@charset "UTF-8";
body,
.body-font {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  letter-spacing: 0.4px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  word-wrap: break-word;
  color: #1a1a1a;
}

.font-medium-light {
  font-weight: 300;
  letter-spacing: 0.5px;
}

.font-medium-bold, .wysiwyg-content strong {
  font-weight: 600;
}

.font-medium-extra-bold {
  font-weight: 700;
}

.title-family {
  font-family: 'Libre Baskerville', serif;
}

.font-heading {
  font-size: 70px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.6px;
}

@media all and (max-width: 1000px) {
  .font-heading {
    font-size: 50px;
  }
}

@media all and (max-width: 850px) {
  .font-heading {
    font-size: 40px;
  }
}

@media all and (max-width: 500px) {
  .font-heading {
    font-size: 30px;
  }
}

.heading-image .font-heading {
  font-size: 70px;
}

@media all and (max-width: 800px) {
  .heading-image .font-heading {
    font-size: 40px;
  }
}

.heading-columns .font-heading {
  font-size: 50px;
}

@media all and (max-width: 800px) {
  .heading-columns .font-heading {
    font-size: 50px;
  }
}

@media all and (max-width: 425px) {
  .heading-columns .font-heading {
    font-size: 38px;
  }
}

.font-h1 {
  font-size: 35px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.37;
  letter-spacing: 0.4px;
}

@media screen and (max-width: 600px) {
  .font-h1 {
    font-size: 25px;
  }
}

.font-box-title {
  font-size: 35px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: 0.4px;
}

@media all and (max-width: 600px) {
  .font-box-title {
    font-size: 25px;
  }
}

.font-box-subtitle {
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: 0.5px;
}

.empty-column .font-box-subtitle,
.content-carousel .font-box-subtitle,
.text-box-container .font-box-subtitle,
.font-title-small {
  font-size: 25px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.6;
  letter-spacing: 0.5px;
}

@media all and (max-width: 600px) {
  .empty-column .font-box-subtitle,
  .content-carousel .font-box-subtitle,
  .text-box-container .font-box-subtitle,
  .font-title-small {
    font-size: 20px;
  }
}

.font-smallest {
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 3.4;
  letter-spacing: 0.3px;
}

.font-quote, .wysiwyg-content blockquote {
  font-family: 'Libre Baskerville', serif;
  font-size: 28px;
  font-weight: normal;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: 0.5px;
}

@media screen and (max-width: 750px) {
  .font-quote, .wysiwyg-content blockquote {
    font-size: 18px;
  }
}

.font-cite,
.read-more {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.27;
  letter-spacing: 0.4px;
}

@media screen and (max-width: 750px) {
  .font-cite,
  .read-more {
    font-size: 12px;
  }
}

.read-more {
  font-weight: 600;
}

.font-news-title {
  font-family: 'Libre Baskerville', serif;
  font-size: 25px;
  line-height: 1.6;
  letter-spacing: 0.5px;
}

.font-caption {
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.3px;
}

.button {
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.4px;
}

.form-sub {
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #1a1a1a;
}

.form-input {
  opacity: 0.7;
  font-size: 16px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.13;
  letter-spacing: 0.4px;
  color: #1a1a1a;
}

.site-header .menu-item {
  font-size: 15px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.4px;
}

.quote blockquote p {
  display: inline-block;
  quotes: "“" "”" "‘" "’";
}

.quote blockquote p:before {
  content: open-quote;
}

.quote blockquote p span {
  quotes: "“" "”" "‘" "’";
  display: inline-block;
}

.quote blockquote p span:after {
  content: close-quote;
}

.wysiwyg-content h1, .wysiwyg-content h2, .wysiwyg-content h3, .wysiwyg-content h4, .wysiwyg-content h5, .wysiwyg-content h6 {
  font-size: 35px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.37;
  letter-spacing: 0.4px;
  font-family: 'Libre Baskerville', serif;
}

@media screen and (max-width: 600px) {
  .wysiwyg-content h1, .wysiwyg-content h2, .wysiwyg-content h3, .wysiwyg-content h4, .wysiwyg-content h5, .wysiwyg-content h6 {
    font-size: 25px;
  }
}

.wysiwyg-content h2, .wysiwyg-content h3, .wysiwyg-content h4, .wysiwyg-content h5, .wysiwyg-content h6 {
  font-size: 20px;
  margin-bottom: 1em;
}

.wysiwyg-content p {
  margin: auto;
}

.wysiwyg-content p:not(:last-child) {
  margin-bottom: 30px;
}

@media all and (max-width: 425px) {
  .wysiwyg-content p:not(:last-child) {
    margin-bottom: 15px;
  }
}

.wysiwyg-content ul, .wysiwyg-content ol {
  list-style-type: disc;
  padding-left: 20px;
  margin-bottom: 30px;
}

.wysiwyg-content ul li, .wysiwyg-content ol li {
  margin-bottom: 0;
}

.wysiwyg-content ol {
  list-style-type: decimal;
}

.wysiwyg-content em {
  font-style: italic;
}

.wysiwyg-content blockquote:not(.font-quote) p {
  display: inline-block;
  quotes: "“" "”" "‘" "’";
}

.wysiwyg-content blockquote:not(.font-quote) p:first-child:before {
  content: open-quote;
}

.wysiwyg-content blockquote:not(.font-quote) p:last-child:after {
  content: close-quote;
}

.wysiwyg-content.wysiwyg-width p {
  max-width: 900px;
}

.no-break {
  white-space: nowrap;
}

@media all and (max-width: 600px) {
  .no-break {
    white-space: normal;
  }
}

.marker-cluster {
  color: white;
  font-family: 'Open Sans', sans-serif;
}

.marker-cluster span {
  font-size: 14px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
